<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its"
      type="topic" id="mail-access-gmail-pop-account">

  <info>
    <desc>How to set up a Gmail POP Account.</desc>
    
    <link type="guide" xref="index#common-mail-problems" />
    <link type="guide" xref="google-services"/>
    <link type="seealso" xref="mail-account-manage-pop"/>

    <revision pkgversion="3.11.92" version="0.2" date="2014-03-23" status="review"/>
    <credit type="author">
      <name its:translate="no">April Gonzales</name>
      <email its:translate="no">loonycookie@gmail.com</email>
    </credit>
    <credit type="author">
      <name its:translate="no">Andre Klapper</name>
      <email its:translate="no">ak-47@gmx.net</email>
    </credit>
    
    <include href="legal.xml" xmlns="https://www.w3.org/2001/XInclude"/>
    

  </info>



<title>Access a Gmail POP Account via <app>Evolution</app></title>

<p>Follow these steps to set up your Gmail POP Account in <app>Evolution</app>:</p>

<steps>
<item><p>Log in to your Gmail account.</p></item>
<item><p>Go to <guiseq><gui>Settings</gui><gui>Forwarding and POP/IMAP</gui></guiseq>. Refer to the POP Download section.</p></item>
<item><p>Enable the POP download feature by ticking the radio button that corresponds to either of these options:</p>
    <list>
    <item><p>Enable POP for all mail (even mail that's already been downloaded)</p></item>
    <item><p>Enable POP for mail that arrives from now on</p></item>
    </list>
</item>
<item><p>Specify the other required settings for this Gmail feature.</p></item>
<item><p>To know the Gmail Account settings, click on <gui>Configuration instructions</gui>. Choose <gui>I want to enable POP</gui> and select <gui>Other</gui> from the list of clients.</p></item>
<item><p>On your <app>Evolution</app> client, go to <guiseq><gui>Edit</gui><gui>Preferences</gui><gui>Mail Accounts</gui></guiseq>. Click <gui style="button">Add</gui>. </p></item>
<item><p>Provide the required information. For the account settings, refer to Step 5.</p></item>
</steps>
</page>

